DNX SDK version ‘dnx-clr-win-x86.1.0.0-beta5’ failed to install. Error when creating a new ASP.NET 5 in VS 2015

After you install VS 2015, when you try to create a new project, on certain machines/desktops you get the below error:

DNX SDK version ‘dnx-clr-win-x86.1.0.0-beta5’ failed to install. The solution will use DNX SDK version ‘dnx-clr-win-x86-1.0.0-beta5’ for this session

The issue is due to the non availability of the powershell 3.0 version in the respective desktop. To solve the error install the PowerShell 3.0 version by following the instructions in the below link:

http://blogs.technet.com/b/heyscriptingguy/archive/2013/06/02/weekend-scripter-install-powershell-3-0-on-windows-7.aspx

1,400 total views, no views today